# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### ManageSequencer

Category

Interface Control

Function

Determines whether the Sequence control panel is displayed or not.

Syntax

Available only in the user interface.

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`open` | flag | 1 | 0: close the sequencer 1: open the sequencer

Functional Details

This module allows a sequencer control panel to be opened or closed from within a visual program (without use of the `Sequencer` option in an `Execute` pull-down menu).

See Also Execute, ManageColormapEditor, ManageControlPanel, ManageImageWindow

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]